package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/3/20
 */
public class StudentHomeworkRecordDto {

    private Integer studentCourseHomeworkId;

    private Long courseScheduleId;

    private String courseName;

    private Date startClassTime;

    private Integer teacherId;

    private String teacherName;

    private int status;

    public Integer getStudentCourseHomeworkId() {
        return studentCourseHomeworkId;
    }

    public void setStudentCourseHomeworkId(Integer studentCourseHomeworkId) {
        this.studentCourseHomeworkId = studentCourseHomeworkId;
    }

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public Date getStartClassTime() {
        return startClassTime;
    }

    public void setStartClassTime(Date startClassTime) {
        this.startClassTime = startClassTime;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
